<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="task2.css">
    <title>Document</title>
</head>
<body>
    <div class="div1">
        <div class="div2"> <img class="img1" src="bird.png" alt="">2</div>
        <div class="div3"> <img class="img2" src="beach.png" alt="">3</div>
        <div class="div4"> <img class="img3" src="winter.png" alt="">4</div>
        <div class="div5"> <img class="img4" src="aut.png" alt="">5</div></div>
        <div class="div6"> <img class="img5" src="bird.png" alt=""> 6</div>
        <div class="div7">  <img class="img6" src="beach.png" alt="">7</div>
        <div class="div8"> <img class="img7" src="aut.png" alt="">8</div>
        <div class="div9"> <img class="img8" src="winter.png" alt="">9</div>
        <div class="div10"> <img class="img9" src="bird.png" alt="">10</div>
        <div class="div11"> <img class="img10" src="beach.png" alt=""> 11</div>
        <div class="div12"> <img class="img11" src="aut.png" alt="">12</div>
        <div class="div13"> <img class="img12" src="winter.png" alt="">13</div>
    </div>
</body>
</html>